Marco <> changed:

           What    |Removed                     |Added
           See Also|                            |https://bugzilla.wikimedia.
                   |                            |org/show_bug.cgi?id=61805
            Summary|Can't handle VP9.           |VP9 is not recognized by
                   |(Transcode error)           |TMH (Unable to decode)

--- Comment #13 from Marco <> ---
(In reply to Michael Dale from comment #11)
> There should be a very very small percentage of browsers / devices that only
> support webm vp8 and not vp9, as vp9 gets more "out there". 

It seems right now up to 40 % only support vp8 (c.f. bug 61805 )

(In reply to Bawolff (Brian Wolff) from comment #12)
I have created a separate bug 61805 nonetheless.

You are receiving this mail because:
You are on the CC list for the bug.
Wikibugs-l mailing list

Reply via email to